<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="../css/output.css" rel="stylesheet">
</head>
<body>
    <body>
    <header class="w-full flex flex-row items-center place-content-around bg-copper-500 text-white font-aboreto h-16 rounded-b-xl">
        <a href="/">Mathis Broquet</a>
        <div class="flex flex-row gap-25">
            <a href="/">Accueil</a>
            <a href="/projects">Projets</a>
            <a href="/contact">Contact</a>
        </div>
    </header>
    <main>
        <div class="w-full flex flex-row items-center place-content-around">
            <div class="relative w-125 h-125 mt-10 group">
                <div class="absolute inset-0 transition-transform transform group-hover:rotate-y-180 duration-500">
                    <img src="../images/Mathis.jpg" alt="Image de Mathis Broquet" class="rounded-full w-full h-full group-hover:invisible">
                    <img src="../images/PP.jpg" alt="Photo de profil avec mon logo initiale MB" class="rounded-full w-full h-full invisible group-hover:visible">
                </div>
            </div>
            <div>
                <h1>Mathis Broquet</h1>
                <p>Je suis un développeur web fullstack ainsi que proffesseur d'informatique</p>
                <a href="/projects" class="underline">En savoir plus sur moi</a>
            </div>
        </div>
    </main>
    <footer></footer>
</body>
</body>
</html>